#mega-wrapper { border-bottom: 1px solid #434242;border-top: 1px solid #434242; display: block; margin: 0 auto; position: relative; width: 100%; z-index: 9999;background: url("../images/anf_bg_header.jpg") repeat scroll 0 0 #2A2A2A; }
#mega-wrapper .mega-menu { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border-radius: 5px; height: 50px; list-style: none outside none; margin: 0 200px; width: 1136px; }
.mega-menu li { float: left; margin-top: 6px; position: relative; text-align: center; text-transform: uppercase; background: url("../images/bg_primary-nav-separator.png") no-repeat scroll right center rgba(0, 0, 0, 0);display: inline-block;padding: 0 17px 0 12px;
vertical-align: middle;}
.mega-menu li.last { border: medium none; }
.mega-menu li.fullwidth { position: static !important; }
.mega-menu li:hover { background: none repeat scroll 0 0 #EFEFED; border: 1px solid #EFEFEF; border-radius: 5px 5px 0 0; }
.mega-menu li.search { margin-top:10px; }
.search-header-box { opacity: 0.6; width: 160px;}
.searchimages { float:right; margin-top:3px;}
.mega-menu li.search:hover { background: none; border:none;}
.mega-menu li a { color: #898989; display: block; font-weight: bold; outline: 0 none; padding: 5px 12px 3px; text-decoration: none; }
.mega-menu li:hover a { color: #444444; padding: 4px 11px 3px; position: relative; z-index: 11; }
.mega-menu li:hover div a { display: inline; }
.mega-menu li .drop { padding-right: 17px; }
.mega-menu li:hover .drop { padding-right: 19px; }
.mega-menu .right { float: right; margin-right: 5px; right: 0; }
.mega-menu li.right:hover { margin-right: 5px; }
.mega-menu .dropdown_1column, .mega-menu .dropdown_2columns, .mega-menu .dropdown_3columns, .mega-menu .dropdown_4columns, .mega-menu .dropdown_5columns, .mega-menu .dropdown_customer_service, .mega-menu .dropdown_aboutus, .mega-menu .dropdown_info, .mega-menu .dropdown_fullwidth { background: none repeat scroll 0 0 #EFEFEF; border: 0 solid #494949; border-radius: 0 5px 5px; left: -999em; margin: 4px auto; padding: 10px; position: absolute; text-align: left; text-transform: none; }
.mega-menu .dropdown_1column { width: 195px; }
.mega-menu .dropdown_2columns { width: 300px; }
.mega-menu .dropdown_customer_service { width: 605px; }
.mega-menu .dropdown_aboutus { width: 585px; }
.mega-menu .dropdown_info { width: 470px; }
.mega-menu li:hover .dropdown_1column, .mega-menu li:hover .dropdown_2columns, .mega-menu li:hover .dropdown_customer_service, .mega-menu li:hover .dropdown_aboutus, .mega-menu li:hover .dropdown_info { left: -1px; top: 25px; }
.mega-menu li .align_right { border-radius: 5px 0 5px 5px; }
.mega-menu li:hover .align_right { left: auto; right: -1px; top: 25px; }
.mega-menu .col_1, .mega-menu .col_2 { display: inline; float: left; margin-left: 10px; position: relative; }
.mega-menu .col_1 { width: 145px; }
.mega-menu .col_2 { width: 300px; }
.mega-menu .col_cs { width: 605px; }
.mega-menu .col_aboutus { width: 585px; }
.mega-menu .col_3 { width: 455px; }
.mega-menu .col_4 { width: 610px; }
.mega-menu .col_5 { width: 765px; }
.mega-menu .col_6 { width: 920px; }
.mega-menu .firstcolumn { clear: left; margin-left: 0; }
.mega-menu p, .mega-menu ul, .mega-menu li, .mega-menu h2, .mega-menu h3 { color: #9C8C75; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 31px; text-align: left; }
.mega-menu p { color: #444444; font-size: 12px; line-height: 18px; margin: 0 0 10px; }
.mega-menu h2, .mega-menu h3 { border-bottom: 1px solid #C9C2B8; color: #666666; font-weight: normal; margin-top: 7px; text-transform: uppercase; }
.mega-menu h2 { font-size: 18px; font-weight: normal; margin-bottom: 18px; padding-bottom: 11px; }
.mega-menu h3 { font-size: 14px; font-weight: normal; margin-bottom: 14px; padding-bottom: 7px; }
.mega-menu li.categories-li a.drop { font-weight:bold; }
.mega-menu li:hover div a { border: medium none; padding: 0; text-decoration: none; }
.mega-menu .imgshadow_light { border: 0 solid #000000; margin-left: 20px; margin-top: 5px; padding: 4px; }
.mega-menu li ul { list-style: none outside none; margin: 0 0 12px; padding: 0; }
.mega-menu li ul li { border: medium none; float: left; font-size: 12px; line-height: 24px; margin: 0; padding: 0; position: relative; text-align: left; width: 145px; background:none;}
.mega-menu li ul li a { font-weight: normal; padding: 0; }
.mega-menu li ul li:hover { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; margin: 0; padding: 0; }
.mega-menu .levels, .mega-menu .levels ul { list-style: none outside none; margin: 0; padding: 0; }
.mega-menu li:hover .levels a { display: block; }
.mega-menu .levels a { display: block; font-weight: normal; width: 195px; }
.mega-menu .levels a.parent, .mega-menu .levels a.parent:hover { }
.mega-menu .levels li { float: left; width: 195px; }
.mega-menu .levels li ul { background: none repeat scroll 0 0 #EFEFEF; border: 0 solid #FFFFFF; border-radius: 5px; left: -999em; margin: 15px 0 0 50px; padding: 6px; position: absolute; top: -23px; }
.mega-menu .levels li ul ul { top: -23px; }
.mega-menu .levels li:hover ul ul, .mega-menu .levels li:hover ul ul ul { left: -999em; }
.mega-menu .levels li:hover ul, .mega-menu .levels li li:hover ul, .mega-menu .levels li li li:hover ul { left: 142px; }
#contact_form label, #contact_form legend { color: #FFFFFC; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
#contact_form legend { margin-bottom: 10px; }
#contact_form { display: block; margin-bottom: 10px; }
#contact_form label { display: inline-block; float: left; font-size: 12px; height: 36px; line-height: 36px; width: 80px; }
#contact_form input, #contact_form textarea, #contact_form select { border: 0 solid #58A0AF; color: #232323; font-size: 12px; padding: 5px; width: 190px; }
#contact_form textarea { resize: none; }
#contact_form input:focus, textarea:focus, select:focus { background-color: #EFE8EC; border: 0 solid #FFFFFF; }
#contact_form .required { color: #CC0000; }
#contact_form .form_buttons { margin: 4px 0 0 80px; }
#contact_form .special { display: none; }
#contact_form .error, #contact_form .sent { border-radius: 3px; font-size: 11px; padding: 2px 5px; text-shadow: none; }
#contact_form .error { background: none repeat scroll 0 0 #FBE5E2; border: 1px solid #F2A197; color: #992213; }
#contact_form .sent { background: none repeat scroll 0 0 #E1F8CC; border: 1px solid #C6D880; color: #37620D; }
#contact_form input.button { background-color: #FD1498; border: 0 solid #0A0A0A; color: #FFFFFF; cursor: pointer; float: right; margin-right: 10px; padding: 4px 7px; width: 80px; }
#contact_form input.button:hover { background-color: #31312F; border: 0 solid #000000; color: #FFFFFF; }
.menu_red { background: none repeat scroll 0 0 #FFFFFF; height: 45px; }
.menu_red li:hover div a { color: #444444; }
.menu_red li:hover div a:hover { color: #9C8C75; text-decoration: underline; }
.menu_red li ul li a:hover { color: #7EC3D4; text-decoration: underline; }
.mega-payments { float: left; }
.mega-confidence { float: right; width: 60%; }
.mega-about { float: left; width: 70%; }
.mega-right { float: right; margin-left: 10px; position: relative; width: 145px; }
